Subject: RE: Competitive Analysis
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 31 Jan 2002 05:54:44 -0800 (PST)

agreed

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Wednesday, January 30, 2002 3:45 PM
To:	Lavorato, John; Shively, Hunter S.
Cc:	Belden, Tim
Subject:	RE: Competitive Analysis

I think this guy should be independent from the fundies.   There may be special projects that are "highly confidential" in nature that should be directed by you, Hunter, Tim and myself.   I think Robert would be more successful in a freelance role.

Other input?

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Wednesday, January 30, 2002 3:26 PM
To:	Shively, Hunter S.; Presto, Kevin M.
Subject:	FW: Competitive Analysis

I think he should report to Gaskill and Will (is will doing fundies?)

 -----Original Message-----
From: 	Johnston, Robert  
Sent:	Tuesday, January 29, 2002 1:44 PM
To:	Lavorato, John
Subject:	Competitive Analysis

Hi John- thanks for the generous offer which I have accepted.  A couple of outstanding questions- 

1. Who am I reporting to?  I would welcome the opportunity to report to you or Greg.  I think my job was a lot easier in the past because our group had the backing of the Office of the Chair. This gave us credibility, independence, and the chance to contribute to strategic issues as well as the tactical issues of interest to the traders. However, I am obviously open to any reporting relationship you might suggest and I understand that my day-to-day duties will consist largely of interaction with the Fundy teams.

2. Are there any slots that have opened because of offers that were not accepted?  I would love to be able to take one of the folks from my group with me, particularly Kristin Walsh or my assistant Sharon Purswell.

Thanks again for the great offer and the chance to join UBS.

Robert
x39934
cell: 713-594-7995